<?php
//%%%%%%	File Name  admin.php 	%%%%%
define("_MD_AM_DBUPDATED","Database Updateret med Succes!");


// Admin Module Names
define("_MD_AM_ADGS","Grupper");
define("_MD_AM_BANS","Banners");
define("_MD_AM_BKAD","Blokke");
define("_MD_AM_MDAD","Moduler");
define("_MD_AM_MTFT","Meta/Bund");
define("_MD_AM_SMLS","Smilies");
define("_MD_AM_FLTR","Bruger/Ord Filter");
define("_MD_AM_RANK","Bruger Rang");
define("_MD_AM_USER","Rediger Bruger");
define("_MD_AM_FINDUSER", "Find Bruger");
define("_MD_AM_PREF","Indstillinger");
define("_MD_AM_VRSN","Version");
define("_MD_AM_MLUS", "Post Brugere");
?>